
.block1,.block-error ,.block2,.gallery,.img-pags li,.img-shadow,#mycarousel-2 li a { behavior:url(js/PIE.htc);  position:relative;}


#mycarousel-2 li img ,.img-pags li a img    
 { 
  filter:alpha(opacity=80)
}
#mycarousel-2 li a:hover img,.img-pags li a:hover img,.img-pags li.active.current a img  {filter:alpha(opacity=100)
}
 
